version: 1.6.2
files:
  - url: Another-Redis-Desktop-Manager.1.6.2.exe
    sha512: xgonY+tTZLuAGwQwiLc+UH4uSQih3JkwqyOXNgXj4OtkxktvEDLlBd6/p/zrV8Wx9/7XASpoAZmxXBR0IQEtdA==
    size: 61733385
path: Another-Redis-Desktop-Manager.1.6.2.exe
sha512: xgonY+tTZLuAGwQwiLc+UH4uSQih3JkwqyOXNgXj4OtkxktvEDLlBd6/p/zrV8Wx9/7XASpoAZmxXBR0IQEtdA==
releaseDate: '2024-02-01T12:24:08.043Z'
